Which iptables coovachilli requires to run

i have installed and configured coovachilli but captive portal is not coming up

uninstall it again, and install opennds instead.

1 Like

You need this patch or patched package to load kmod

And that itself requires xt conntrack i.e not having nft conntrack and nft using xt bridge to program legacy engine.

i am using it with daloradius as hotspot server with username and password authentication